RubyGems Navigation menu

turtle_reader 0.1.0

A convenience wrapper for reading RDF Turtle data.

Versions:

  1. 0.1.0 - October 02, 2015 (41.5 KB)
  2. 0.0.1 - April 30, 2014 (41.5 KB)

Runtime Dependencies (1):

  • rdf-turtle <= 1.1.7, ~> 1.1
  • Development Dependencies (4):

  • hen >= 0.8.3, ~> 0.8
  • rake >= 0
  • rbzip2 >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Jens Wille

    SHA 256 checksum:

    6c599f2a2f5a7af2e7148ec396fa53931d1ca31d7609bf1919572a55a4c091f2

    Total downloads 3,987

    For this version 2,089

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 1.9.3

    Links: